Hello community,

here is the log from the commit of package libpeas for openSUSE:Factory checked 
in at 2020-01-16 18:18:55
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libpeas (Old)
 and      /work/SRC/openSUSE:Factory/.libpeas.new.26092 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libpeas"

Thu Jan 16 18:18:55 2020 rev:41 rq:764791 version:1.24.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/libpeas/libpeas.changes  2019-10-30 
14:40:27.813712833 +0100
+++ /work/SRC/openSUSE:Factory/.libpeas.new.26092/libpeas.changes       
2020-01-16 18:19:02.208900009 +0100
@@ -1,0 +2,12 @@
+Sat Jan 11 22:11:23 UTC 2020 - Bjørn Lie <bjorn....@gmail.com>
+
+- Change %bcond_without python2 to %bcond_with python2, no longer
+  build python2 support.
+
+-------------------------------------------------------------------
+Sat Jan 11 21:42:01 UTC 2020 - Bjørn Lie <bjorn....@gmail.com>
+
+- Add explicit gtk-doc BuildRequires, previously pulled in via
+  gobject-python-common-devel.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libpeas.spec ++++++
--- /var/tmp/diff_new_pack.EleX4U/_old  2020-01-16 18:19:03.164900549 +0100
+++ /var/tmp/diff_new_pack.EleX4U/_new  2020-01-16 18:19:03.168900552 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package libpeas
 #
-# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2020 SUSE LLC
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 %bcond_with lua51
-%bcond_without python2
+%bcond_with python2
 %bcond_without python3
 Name:           libpeas
 Version:        1.24.1
@@ -29,6 +29,7 @@
 Source0:        
https://download.gnome.org/sources/libpeas/1.24/%{name}-%{version}.tar.xz
 
 BuildRequires:  gettext
+BuildRequires:  gtk-doc
 BuildRequires:  meson >= 0.49.0
 BuildRequires:  pkgconfig
 BuildRequires:  translation-update-upstream


Reply via email to